<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License

Name       : PlainLeaf 
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20130902

-->
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>

	<title>MobileVerse</title>

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="keywords" content="author, name, programming" />
	<meta name="description" content="A little about the author of our portal." />
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
	-->

	<link href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900" rel="stylesheet" />
	<link href="template/default.css" rel="stylesheet" type="text/css" media="all" />
	<link href="template/fonts.css" rel="stylesheet" type="text/css" media="all" />

	<!--[if IE 6]><link href="default_ie6.css" rel="stylesheet" type="text/css" /><![endif]-->

	<link rel="stylesheet" type="text/css" href="css/style.css">

</head>

<body>
	<div id="container">

		<!-- HEADER -->
		<div id="header" class="cont">

			<figure id="logo">
				<a href="index.html">
					<img src="template/images/logo.jpg" alt="logo" />
					<figcaption>
						<h1>MobileVerse</h1>
					</figcaption>
				</a>
			</figure>

			<div id="menu">
				<ul>
					<li id="phonesMenu">
						<a href="index.html" accesskey="1">Phones</a></br>
					</li>

					<li><a href="contact.html" accesskey="3">Contact Us</a></li>
					<li><a href="Dokumentacija.pdf" accesskey="4">Documentacion</a></li>
					<li><a href="author.html" accesskey="5">About Author</a></li>
				</ul>
			</div>

		</div>

		

		<!-- MAIN -->
		<div id="main" class="page cont">
				
				<figure id="author">
					<img src="template/images/profile_picture.jpeg" alt="profile_picture">
					<figcaption>
						My name is Bogdan Radovanović, I was born in Jagodina in 1996. I finished gymnasium "Svetozar Marković" in my hometown and I am currently attending ICT College. I am interested in low-level programming and I am especially attracted to C ++ as the language in which so many details are taken into account. <br/>
						My life motto is: Lorem ipsum dolor sit amet, consectetur adipiscing elit.
					</figcaption>
				</figure>

		</div>

		

		<!-- FOOTER -->
		<div id="copyright" class="cont">
			<p>&copy; <a href="index.html" accesskey="1">MobileVerse</a>. All rights reserved. | Photos by <a href="https://www.gsmarena.com/">GSMArena</a> | Design by <a href="http://templated.co" rel="nofollow">TEMPLATED</a>. | Made alive by <a href="author.html" accesskey="5">Bogdan Radovanović</a></p>

			<a href="sitemap.xml" id="siteMap">
				<figure>
					<img src="template/images/sitemap.png" alt="SiteMap">
					<figcaption>Site Map</figcaption>
				</figure>
			</a>
		</div>

	</div>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> 
	<script type="text/javascript" src="js/base.js"></script>
	<script type="text/javascript" src="js/subMenuCreate.js"></script>
</body>
</html>